/* BASIC css start */
#productDetail .page-body { margin-top:20px }

.loc-navi { font-size: 12px;
    background: white;
    margin: 0;

    font-family: "Humanist521BT-Roman",Helvetica,Arial,sans-serif;
    color: #494949;
    max-width: 986px;
    margin: 0 auto;
}

.page-body { width:986px; margin:0 auto; }


.big_img { display: inline-block; width:auto;height:auto;  border:0px solid #ddd; text-align:center; }
.big_img img { width:486px; }

.small_img { display: inline-block; width:54px;  vertical-align: top; }
.small_img li { display:block; width:120px; margin-bottom:5px; border:0px solid #ddd; text-align:center;}
.small_img li:last-child { margin-bottom:5px; }
.small_img li img { width:54px; height:auto}
.text-center { text-align:center; }

.name-box { margin: 0 0 15px; } 
.name-box:after { display:block; clear:both; content:'' }
.name-box .tit-prd {   font-size: 18px; font-weight: normal;  float: left;  width: 59%;  margin: 0 4% 20px 0; }
.name-box .desc { font-size: 12px; letter-spacing: 1px; }
.name-box .engname { font-size: 8px; letter-spacing: 1px; }

.name-box .price-info { float: right;width: 37%;text-align: right;}
.name-box .item-consumer { font-size: 16px; }
.name-box .item-price { font-size: 18px; color: #f69142 !important; font-weight: bold;}
.name-box .sale { font-size: 12px;  }
.dc-box {font-weight:bold; color:red}



.item-wrap1 { margin:0px auto 25px; }
.item-wrap1:after { content: ""; clear: both; display: block; }
.item-wrap1 li {float:left;width: 100px; margin: 0 5px 0  0; border:0px solid #000 }
.item-wrap1 li img { width:100%;-webkit-transition: -webkit-transform 0.5s ease;transition:transform 0.5s ease;}
.item-wrap1 li a:hover { filter:drop-shadow(2px 2px 4px gray);}


.item-wrap2 { margin-top:50px;}
.item-wrap2 .item-cont{overflow: hidden; margin:0px auto 25px; }
.item-wrap2 .item-cont:after { content: ""; display: block; clear: both; }
.item-wrap2 .item-cont .item-list {float:left; width:25%; padding:0 0.5%;   box-sizing:border-box;}
.item-wrap2 .item-cont .item-list .thumb { position: relative; }
.item-wrap2 .item-cont .item-list .thumb a { display:block; overflow:hidden; line-height: 60px; text-align: center;}
.item-wrap2 .item-cont .item-list .thumb a img { width:100%;-webkit-transition: -webkit-transform 0.5s ease;transition:transform 0.5s ease;}

.item-wrap2 .item-cont .item-list .thumb .clChip { margin-top:5px; }
.item-wrap2 .item-cont .item-list .thumb .clChip span {display: inline-block;width: 14px;height: 4px;}
.item-wrap2 .item-cont .item-list dd {padding-top: 17px;text-align:left;}
.item-wrap2 .item-cont .item-list .prd-name,
.item-wrap2 .item-cont .item-list .prd-name a { font-size: 14px; color:#4a4a4a; font-weight: bold;}
.item-wrap2 .item-cont .item-list .prd-subname {color:#4a4a4a; margin-top:7px; font-size:12px;}
.item-wrap2 .item-cont .item-list .prd-price {padding: 20px 0 10px;font-size: 14px;color: #000; position:relative; }
.item-wrap2 .item-cont .item-list .prd-price del,
.item-wrap2 .item-cont .item-list .prd-price strike { color:#999; font-weight: normal; font-size: 14px; margin-right: 5px; }
.item-wrap2 .item-cont .item-list .prd-preview {margin-top:12px;}
.item-wrap2 .item-cont .item-list .prd-preview a:hover {color:#8c8c8c;}
.item-wrap2 .item-cont .item-list .prd-preview i { font-size: 22px; }
.item-wrap2 .item-cont .item-list .MK-product-icons img { vertical-align: middle; margin-left:2px; }


/* 상단 섬네일, 상품 옵션 정보 */
#productDetail .thumb-info { *zoom:1 ; margin:0 auto 150px; }
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* 섬네일 */
#productDetail .thumb-info .thumb-wrap { float: left; width: 57%; text-align: center }
#productDetail .thumb-info .thumb { margin:0 auto; width:100% }
#productDetail .thumb-info .thumb img { }
#productDetail .thumb-info .thumb-ctrl { clear: both; padding-top: 20px; text-align: center; }
#productDetail .thumb-info .thumb-ctrl a { font-size: 11px; }
#productDetail .thumb-info .thumb-ctrl a img { vertical-align: middle; margin-right: 3px; }
#productDetail .thumb-info .thumb-ctrl a:hover { text-decoration: underline; }
/* 상품옵션 정보 */
#productDetail .thumb-info .info { float:right; width: 32%; }
#productDetail .thumb-info .info .prd-icon { padding-top:10px }
#productDetail .thumb-info .info .prd-icon img { margin-right:3px }
#productDetail .thumb-info .info .tit-prd { font-size:18px; color:#1c1c1c }
#productDetail .thumb-info .info .table-opt { margin-top:20px }
#productDetail .thumb-info .info .table-opt th,
#productDetail .thumb-info .info .table-opt td { padding:7px 0 }
#productDetail .thumb-info .info .table-opt th { color:#969696; font-weight: normal }
#productDetail .thumb-info .info .table-opt th .tb-left,
#productDetail .thumb-info .info .table-opt td .tb-left { padding:0; color:red; font-weight:bold }
#productDetail .thumb-info .info .table-opt td { color:#555 }
#productDetail .thumb-info .info .engname { width:310px; height:25px; font-size:12px; color:#666; text-align:left;   }
/* 판매가격 */
#productDetail .thumb-info .info .table-opt .price {  }
#productDetail .thumb-info .info .table-opt .sell_price { font-size:18px; color:#1c1c1c; font-weight:bold }
/* 주문수량 */
#goods_amount { float:left; }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 41px; height: 13px; padding-left: 2px; padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 17px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 50%; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 50%; }
#productDetail .thumb-info .info .prd-btns .soldout { margin-top:6px; width:314px; height:64px; font-size:14px; color:#231f20; text-align:center; line-height:64px; letter-spacing:2px; border:1px solid #231f20; background:#fff }
#productDetail .thumb-info .info .prd-btns a { margin-top:6px; font-family:Verdana }
#productDetail .thumb-info .info .prd-btns .btn_buy { display:block; width:100%; height:48px; font-size:13px; color:#fff; text-align:center; line-height:48px; border:1px solid #231f20; background:#231f20; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#productDetail .thumb-info .info .prd-btns .btn_buy:hover { color:#000; background:#fff }
#productDetail .thumb-info .info .prd-btns .btn_buy:active { position: relative; top: 1px }
#productDetail .thumb-info .info .prd-btns .btn_cart { display:block; width:100%; height:48px; font-size:13px; color:#231f20; text-align:center; line-height:48px; border:1px solid #231f20; background:#fff; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#productDetail .thumb-info .info .prd-btns .btn_cart:hover { color:#fff; background:#231f20 }
#productDetail .thumb-info .info .prd-btns .btn_cart:active { position: relative; top: 1px }
#productDetail .thumb-info .info .prd-btns .btn_barotalk { display:block; margin-top:10px }
#productDetail .thumb-info .info .table-opt .sell_benefit { position:relative; }
#productDetail .thumb-info .info .table-opt .sell_benefit .benefit_btn { display:inline-block; height:18px; line-height:20px; border:1px solid #000; font-size:11px; }
#productDetail .thumb-info .info .table-opt .sell_benefit .benefit_btn span { display:inline-block; height:18px; padding:0 5px; color:#fff; background:#000; vertical-align:top; }
#productDetail .thumb-info .info .table-opt .sell_benefit .benefit_btn em { display:inline-block; height:18px; padding:0 3px 0 0; font-size:10px; vertical-align:top; }

/* 통합옵션 */
#productDetail .thumb-info .info .table-opt .opt-wrap { width: 100%; padding:7px 0 }
#productDetail .thumb-info .info .table-opt .opt-wrap .tit { margin-bottom: 5px; }
#productDetail .thumb-info .info .table-opt .opt-wrap-hybrid { width: 100%; padding:0 0 10px; border-bottom:1px solid #e4e4e4; }
#productDetail .thumb-info .info .table-opt .opt-wrap-hybrid .tit { margin-bottom: 8px; color:#969696; }
#productDetail .thumb-info .info .table-opt .opt-wrap-hybrid .tit strong { color:#555; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl { overflow: hidden; width: 100%; *zoom:1 }
#productDetail .thumb-info .info .table-opt .opt-wrap dl:after { display:block; clear:both; content:'' }
#productDetail .thumb-info .info .table-opt .opt-wrap dt { float: left; width:100px; margin-bottom:5px; padding-top: 4px; *padding-bottom:5px; color:#555 }
#productDetail .thumb-info .info .table-opt .opt-wrap dd { float: left; width:350px; margin-bottom:5px; *padding-bottom:5px; }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn { text-align:right; }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn a { display:inline-block; width:84px; height:24px; font-size:13px; color:#fff; text-align:center; line-height:24px; border:1px solid #231f20; background:#231f20; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn a:hover { color:#231f20; background:#fff }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn a:active { position: relative; top: 1px }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn a img { display:none }
#productDetail .thumb-info .info .table-opt .opt-wrap select { width:350px; height:26px }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns { position:relative }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns input { margin-right:3px; width:42px; height:24px; border: 1px solid #dfdfdf; text-align:center !important; line-height:24px }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns a { display:inline-block; width:26px; height:26px; text-indent:-9999em; vertical-align:top; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/sp_qty.gif) 0 0 no-repeat }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns a.btn-up { background-position:0 0 }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns a.btn-dw { background-position:0 -26px }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count select { float: left; width:350px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count .opt-btns { padding-top:5px; clear:both }
#productDetail .thumb-info .info .table-opt .option-wrap { margin-top: 10px; padding:10px 0; border-top:1px solid #ddd; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box { width:100%; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .tit { padding:10px 0 5px; color:#666; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list:after { clear: both; content: ""; display: block; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list { width:100%; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li { float:left; width:70px; margin-left:25px; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li.first,
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li:first-child { margin-left:0; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl { padding-bottom:10px; color:#333; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdchk { text-align:left; padding-bottom:5px; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdchk input { width:13px; height:13px; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdimg { position:relative; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdimg img { width:70px; height:70px; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdimg.noimg { }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdimg .soldout { position:absolute; top:0; left:0; display:inline-block; width:100%; height:100%; line-height:71px; color:#fff; text-align:center; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdimg .soldout-bg { position:absolute; top:0; left:0; display:inline-block; width:100%; height:100%; background:#000; filter:alpha(opacity:40); opacity:0.4; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdimg .sel-img { position:absolute; top:0; left:0; display:inline-block; width:100%; height:100%; background:#000; filter:alpha(opacity:40); opacity:0.4; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdname { padding-top:7px; line-height:14px;}
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdname { padding-bottom:3px; line-height:14px;}
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdprice { padding-bottom:3px; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdqty { }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdqty input { width:52px; height:24px; line-height:24px; border: 1px solid #dfdfdf; text-align:center; background:none; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdqty .btn-up-down { display:inline-block; width:12px; height:26px; line-height:0; font-size:0; vertical-align:top; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdqty .btn-up-down a { display:inline-block; width:12px; height:12px; line-height:0; font-size:0; vertical-align:top; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li dl dd.prdqty .btn-up-down .btn-up { margin-bottom:2px; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li.lst-soldout dl { color:#a7a7a7; }
#productDetail .thumb-info .info .table-opt .option-wrap .option-box .list li.lst-soldout dl input { color:#929292; }


/* 상품정보 탭 */
#productDetail .detailTab { margin-top:50px; padding-top:40px; position:relative }
#productDetail .detailTab ul { padding-left:1px; *zoom:1 }
#productDetail .detailTab ul:after { display:block; clear:both; content:'' }
#productDetail .detailTab ul li { float:left; width: auto;; letter-spacing: 0.5px; margin-bottom: 20px; margin-right: 60px; }
#productDetail .detailTab ul li a { display:block; font-size: 18px; line-height:40px; text-align:center;   font-family: Montserrat; font-weight: 500; }
#productDetail .detailTab ul li a.active { border-bottom: 1px solid black; }

/* 타이틀 공통 */
#productDetail .tit-detail { position: relative; padding-top:30px; *zoom:1 }
#productDetail .tit-detail:after { display:block; clear:both; content:'' }
#productDetail .tit-detail h3 { float:left; font-size:16px; color:#303030; line-height:18px }
#productDetail .tit-detail .more { float:right }
#productDetail .tit-detail .more a { font-size:11px; color:#8c8b8b }
/* 상품 상세 이미지 */
#productDetail .prd-detail table { table-layout: auto; border-spacing:0 !important; border-collapse:collapse !important }
#productDetail .prd-detail table td { word-break:break-all }
#productDetail .prd-detail { padding-top:10px; margin-top:30px; width: 100%; text-align:left; overflow: hidden }
#productDetail .prd-detail img { max-width: 100%; }

/* 관련상품 */
#productDetail .item-wrap { padding-top:40px }
#productDetail .item-wrap .prd-opt { padding:5px 0; font-size:13px }
#productDetail .item-wrap .prd-opt p { padding-bottom:5px }
#productDetail .item-wrap .prd-opt select { height:auto }
#productDetail .item-wrap .prd-opt .vo_value_list { height:16px; line-height:16px }
#productDetail .item-wrap .prd-qty { padding:5px 0; margin:0 auto; position: relative; width:60px; height:18px }
#productDetail .item-wrap .prd-qty .MS_related_quantity,
#productDetail .item-wrap .prd-qty .btns { float:left }
#productDetail .item-wrap .prd-qty .MS_related_quantity { width:34px; height:16px; line-height:18px; text-align:right; border:1px solid #acacac; font-size: 11px }
#productDetail .item-wrap .prd-qty .btns { width:17px; height: 16px; border:1px solid #acacac; border-left:none }
#productDetail .item-wrap .prd-qty .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .item-wrap .prd-qty .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 2px; }
#productDetail .item-wrap .prd-qty .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 2px }
#productDetail .related-allbasket { padding-bottom:40px; text-align:center }
#productDetail .related-allbasket a { display:inline-block; width:248px; height:58px; font-size:13px; color:#fff; font-family:Verdana; text-align:center; line-height:58px; border:1px solid #231f20; background:#231f20; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#productDetail .related-allbasket a:hover { color:#231f20; background:#fff }
#productDetail .related-allbasket a:active { position: relative; top: 1px }

/* review-write */
#productDetail .review-write { margin-top:30px; padding:20px; border:1px solid #e4e4e5 }
#productDetail .review-write th,
#productDetail .review-write td { padding:4px 0; }
#productDetail .review-write th { font-weight: normal }
#productDetail .review-write td input[name=hname] { padding-left:5px; width:210px; height:31px; line-height:31px; border:1px solid #ddd }
#productDetail .review-write td label { margin-right:10px }
#productDetail .review-write td textarea { padding:5px; width:840px; height:81px; border:1px solid #ddd }
#productDetail .review-write td .btn_write { display:inline-block; width:109px; height:91px; font-size:14px; color:#fff; text-align:center; line-height:91px; border:1px solid #231f20; background:#231f20; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#productDetail .review-write td .btn_write:hover { color:#231f20; background:#fff }
#productDetail .review-write td .btn_write:active { position: relative; top: 1px }
/* 댓글리스트 공통 */
/*
#productDetail .table-slide { border-top: 1px solid #ffc0c0; }
#productDetail .table-slide thead th { font-weight: normal; }
#productDetail .table-slide th,
#productDetail .table-slide td { padding: 10px 0; cursor: pointer; }
#productDetail .table-slide tbody td { background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td { background-image: none; }
#productDetail .table-slide tr.ndata td { border-bottom: 1px solid #b4b4b5; }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
*/

#productDetail .table-slide { border-top: 1px solid #000 }
#productDetail .table-slide thead th { padding:15px 0; font-size:13px; border-bottom: 1px solid #e9e9e9; font-weight: normal; font-family:Verdana }
#productDetail .table-slide td { padding: 15px 0; background: url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/board_dot.gif) repeat-x 0 bottom; }
#productDetail .table-slide td .paging a { font-family:Verdana }
#productDetail .table-slide td .paging .first,
#productDetail .table-slide td .paging .prev,
#productDetail .table-slide td .paging .next,
#productDetail .table-slide td .paging .last {  }
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { padding:20px; color:#999; cursor: default; }
#productDetail .table-slide tr.cnt td p { word-break:break-all; white-space:normal }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
#productDetail .table-slide .list-btm { position:relative; *zoom:1 }
#productDetail .table-slide .list-btm:after { display:block; clear:both; content:'' }
#productDetail .table-slide .btm_write { margin-top:10px; margin-right:-110px; position:relative; float:right; right:110px  }
#productDetail .table-slide .btm_write a { display:inline-block; width:108px; height:38px; font-size:13px; color:#000; text-align:center; line-height:38px; border:1px solid #231f20; background:#fff; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#productDetail .table-slide .btm_write a:hover { color:#fff; background:#231f20 }
#productDetail .table-slide .btm_write a:active { position: relative; top: 1px }
#productDetail .table-slide .paging-wrap { margin:0 110px; position:relative; float:left; width:880px }



/* review-list */
#productDetail .review-list { margin-top:10px }
/* qna board */
#productDetail .qna-list { margin-top: 10px }

/* ****************** 상품 상세 옵션 ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap {  }
.MK_optAddWrap li { list-style: none; }
/* 옵션선택 */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* 옵션선택PP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* 옵션 결과 리스트 */
#MK_innerOptWrap { }
#MK_innerOptWrap #MK_innerOptScroll.line { padding-top:5px; margin-top:5px; border-top:1px solid #e4e4e5; }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { *zoom: 1; position: relative; font-size:13px; margin:16px 0; *padding-bottom:0; }
#MK_innerOptWrap .MK_inner-opt-cm li:after { display:block; clear:both; content:'' }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display:block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name { overflow:hidden; width:200px; vertical-align:middle; text-overflow:ellipsis; white-space:nowrap; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price { bottom:4px; right:0; font-size:16px; color:#060606; font-weight:normal; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price span { font-weight:bold }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { top:3px; right:0; width:13px; height:13px; text-indent:-9999em; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/btn_comment_del.gif) 0 0 no-repeat }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl { position:relative; margin-top: 10px; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .basic_option,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .MS_amount_basic,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .addition_option { width:42px; height:24px; line-height:24px; border: 1px solid #dfdfdf; text-align:center !important; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl a { float:left; display:inline-block; width:26px; height:26px; text-indent:-9999em; margin:0; vertical-align:top; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/sp_qty.gif) 0 0 no-repeat }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl a.MK_btn-up { background-position:0 0; margin:0 4px; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl a.MK_btn-dw { background-position:0 -26px }
#MK_innerOptWrap .MK_inner-opt-cm li #MK_p_price_basic_0 { font-weight:bold; }

/* 사용자 입력 인풋박스 (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* 하이브리드옵션 */
#MK_innerOptWrap .MK_inner-opt-hybrid li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-hybrid li .MK_price,
#MK_innerOptWrap .MK_inner-opt-hybrid li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-hybrid li .MK_btn-del { display: inline-block; *float:left; }
#MK_innerOptWrap .MK_inner-opt-hybrid li .MK_price { top:4px; bottom:0; right:23px; }
#MK_innerOptWrap .MK_inner-opt-hybrid li .MK_p-name { width:200px; line-height:26px; }
#MK_innerOptWrap .MK_inner-opt-hybrid li .MK_qty-ctrl { vertical-align:middle; margin-top:0; }

/* 기본옵션 */
#MK_innerOptWrap #MK_innerOpt_01 li { padding-bottom:0; }
/* 하이브리드옵션 */
#MK_innerOptWrap #MK_innerOpt_03 {}
/* 총합계 */
#MK_innerOptWrap #MK_innerOptPrice { display:none; padding: 12px 5px 10px; font-size: 12px; color: #333; text-align: right; }
#MK_innerOptAdd {  display:none; padding: 0 5px; font-size: 12px; color: #333; text-align: right; }
#MK_innerOptTotal { padding-top:20px; border-top:1px solid #e4e4e5; *zoom:1; text-align:right; }
#MK_innerOptTotal:after { display:block; clear:both; content:'' }
#MK_innerOptTotal .totalLeft { float:left }
#MK_innerOptTotal .totalRight { float:right }
#MK_innerOptTotal .MK_txt-total { font-size:18px; color:#0e0e0e }
#MK_innerOptTotal .MK_txt-won { font-size:18px; color:#0e0e0e }
#MK_innerOptTotal .MK_total { font-size:12px; color:#fd0100; }
#MK_innerOptTotal .totalRight .MK_total { display:inline-block; margin-top:-4px; font-size:24px; color:#000; vertical-align:middle; }
/* 소리뷰 */
#sorivu { position: relative; margin-top: 20px; }
/* 상품 일반정보(상품정보제공 고시) */
#productWrap { margin:30px auto; width:800px }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 13px; border-collapse: collapse; border-width: 1px; border-color: #d6d6d6; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; color: #5c5c5c; text-align: left; font-weight:normal; padding: 10px 0 10px 20px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e8e8e8; word-break: break-all; text-align: left; padding: 10px 0 10px 20px; }

/* 사이즈 차트 */
td.area-btn-size-chart a.btn-size-chart { display:inline-block; width:84px; height:24px; font-size:11px; color:#231f20; text-align:center; line-height:24px; border:1px solid #231f20; background:#fff; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
td.area-btn-size-chart a.btn-size-chart:hover { color:#fff; background:#231f20 }
td.area-btn-size-chart a.btn-size-chart:active { position: relative; top: 1px }
#sizeChart { padding-bottom:10px; width:810px; position: absolute; display: none; background:#fff }
#sizeChart .btn-close-box { width: 100%; position: relative; }
#sizeChart .btn-close-layer { position: absolute; display: block; width: 15px; height: 14px; top: 10px; right: 10px; color: #FFFFFF; font-size: 15px; font-weight: bold; }

/* 조르기 */
#importune_btn { margin-left:10px }
#importune_btn a { vertical-align:top }

/* 쿠폰정보 */
.couponWrap { text-align:center }
.couponBox { display:inline-block }
.couponInfo { text-align:left }
.couponInfo * { }



#nhn_btn {padding-top:10px;}
#payco_order_btn {padding-top:10px;}
#payco_order_btn .payco_checkout.ta .payco_checkout_btn { margin-top:0 !important }
#kakaopay_order_btn {padding-top:10px;}
.ocb-area { width:323px }
.ocb-area a { margin-top:0 !important }
/* 통옵 추가 구성 상품 */
#productDetail .thumb-info .info .table-opt td.add-option-tit { padding:15px 0 0; border-top:1px solid #e4e4e5; color:#000; font-size:14px; }
#productDetail .thumb-info .info .table-opt tr.add-option-not-start { border-top:1px dashed #e4e4e5; }
#productDetail .thumb-info .info .table-opt td.add-option-img { padding-top:10px; vertical-align:top; }
#productDetail .thumb-info .info .table-opt td.add-option-img .thumb-s img { max-width:100%; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap { padding-top:10px; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .prd-icon,
#productDetail .thumb-info .info .table-opt td.add-option-wrap .tit-prd { padding-left:20px; padding-top:0; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt { padding-left:20px; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td select.basic_option,
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td select.addition_option { width:310px; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td input.basic_option,
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td input.addition_option { width:306px; height:22px; line-height:24px; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td .opt-wrap { padding:5px 0 0 0; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td .opt-wrap .tit { display:none; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td .opt-wrap dd { width: 110px; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td .opt-wrap select { width: 100px; }
#productDetail .thumb-info .info .table-opt td.add-option-wrap .table-opt td .opt-wrap input { width: 205px; }
#productDetail .thumb-info .info .table-opt tr.add-option-end .MK_p-tit { display:block; width:90%; height:100%; line-height:12px; color:#000; font-weight:bold; }
#productDetail .thumb-info .info .table-opt tr.add-option-end .MK_price { top:40px; right:0; }
#productDetail .thumb-info .info .table-opt tr.add-option-end .MK_btn-del { top:0; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name p { overflow:hidden; text-overflow:ellipsis; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name span.extra_option_name { overflow:hidden; text-overflow:ellipsis; display: block; }

/* 원클릭옵션 */
.MK-oneclick-list { overflow:hidden; zoom:1; }
.MK-oneclick-list:after { content: ""; display: block; clear: both; }
.MK-oneclick-list li { float:left; margin: 0 5px 5px 0; }                                                                                
.MK-oneclick-list li a { border:1px solid #231f20; display: inline-block; border-radius: 1px; box-sizing:border-box; } 
.MK-oneclick-list li.MK-oneclick-sel a { border:2px solid #000000; }
.MK-oneclick-list li.MK-oneclick-dis a { filter:alpha(opacity=50); -moz-opacity:.5; opacity:.5; }
.MK-oneclick-list li.MK-oneclick-color.MK-oneclick-sel a {  padding:1px; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
.MK-oneclick-list li a span { display: block; text-align: center; vertical-align: middle; line-height: 19px; }                         
.MK-oneclick-list li a img { width: 100%; height:100%;}
.MK-oneclick-list li.MK-oneclick-image a {height:50px;}
.MK-oneclick-list li.MK-oneclick-image a img {width: auto; height: 48px;;}
.MK-oneclick-list li.MK-oneclick-image.MK-oneclick-sel a img {height:46px; width: auto;}
.MK-oneclick-list li.MK-oneclick-color { width:50px; height: 50px; } 
.MK-oneclick-list li.MK-oneclick-color a { padding: 2px; }
.MK-oneclick-list li.MK-oneclick-color span { width: 44px; height: 44px; }
.MK-oneclick-list li.MK-oneclick-color .mk-oo-sel span { width: 27px; height: 27px; }
.MK-oneclick-list li.MK-oneclick-text  .MK-oneclick-list li.MK-oneclick-text {min-width:35px; max-width:100%; height: 50px; }
.MK-oneclick-list li.MK-oneclick-text a { padding: 2px; }
.MK-oneclick-list li.MK-oneclick-text.MK-oneclick-sel a {padding:1px;}
.MK-oneclick-list li.MK-oneclick-text span { min-width: 29px; line-height: 44px;  max-width: 320px; overflow: hidden; height: 44px; }                                                                         
.MK-oneclick-list li.MK-oneclick-text .MS-oneclick-sel span { min-width: 30px; line-height: 27px; }
.MK-oneclick-value { padding: 5px 0; display:block; }
.MK-oneclick-only-text li.MK-oneclick-text { height: auto; }
.MK-oneclick-only-text li.MK-oneclick-text span { height: auto; line-height: 19px; max-width: 320px; overflow: hidden; height: 19px; }




/* 아코디언 */
.accordion { border-top:1px solid #ffffff;  border-bottom:1px solid #4a4a4a; padding:5px 0px }
.accordion .tinner { padding-left: 0; overflow: hidden; display: none; margin-top:10px;   }
.accordion li {  margin: 10px 0 ;   border-top:1px solid #4a4a4a;  padding-top:10px ; }
.accordion li a.toggle { width: 100%; display: block; position: relative; color:#333;    }
.accordion li a.toggle span { position:absolute; top:0; right:0;   transition:all .3s ease;-webkit-transition:all .3s ease; font-weight:300;}
.accordion li a.toggle span i.xi-plus-thin { font-size:10px; color: #000 !important; font-weight:400; font-family: 'Montserrat','Noto Sans KR', '나눔고딕',"Nanum Gothic"; }
.accordion li a.toggle:hover { color:#000; }
.accordion li a.toggle:hover span { transform:rotate(45deg);-webkit-transform:rotate(45deg);  }
.accordion .tinner p { color:#1c1c1c;  }


/* 사이즈 차트 */
.size-chart-cont { background: #FFFFFF; text-align: center; padding: 0px; margin-top:5px ;    }
.size-chart-cont table { width: 100%; margin:0; padding:0; border-collapse: collapse; border: 0px solid #D9DBDA; margin-top:5px; }
.size-chart-cont table thead th { font-weight: normal !important; font-family: 'Montserrat','Noto Sans KR', '나눔고딕',"Nanum Gothic",; color:#333 !important; border-top: 1px solid #eaeaea;  }
.size-chart-cont table th, .size-chart-cont table td { padding: 5px; text-align: center; border-bottom: 1px solid #eaeaea; color: #color:#999; font-size: 11px; font-family: 'Montserrat'; font-weight:300;color:#000 !important; }
.size-chart-cont table th { background: #fff; border-bottom:1px solid #eaeaea; font-family: 'Montserrat','Noto Sans KR', '나눔고딕',"Nanum Gothic"; }
.size-chart-cont table tr:last-child { border-bottom: 1px solid #eaeaea; }
.size-chart-cont p { border-bottom: 1px solid #eaeaea; text-align: center;  padding:5px 0 ; color: #666; font-size:11px; }


/* 상품정보 탭 */
#productDetail .detailTab { margin-top:50px; padding-top:40px; position:relative }
#productDetail .detailTab ul { padding-left:1px; *zoom:1 }
#productDetail .detailTab ul:after { display:block; clear:both; content:'' }
#productDetail .detailTab ul li { float:left; width: auto;; letter-spacing: 0.5px; margin-bottom: 20px; margin-right: 60px; }
#productDetail .detailTab ul li a { display:block; font-size: 18px; line-height:40px; text-align:center;   font-family: Montserrat; font-weight: 500; }
#productDetail .detailTab ul li a.active { border-bottom: 1px solid black; }


/* 탭메뉴 */

ul.tabs{
			margin: 0px auto 0;
			padding: 0px;
			list-style: none;
  clear:both;
		}
		ul.tabs li{ font-size: 18px; line-height:40px; text-align:center;   font-family: Montserrat; font-weight: 500;
			background: none;
			color: #000;
			display: inline-block;
			margin-right: 15px;
			cursor: pointer;
		}

		ul.tabs li.current{
			background: #fff;
			color: #000;
 border-bottom: 1px solid black; 
		}

		.tab-content{
			display: none;
			background: #FFF;
			padding: 15px 0;
		}

		.tab-content.current{
			display: inherit;
		}



.product__description{font-family:'GillSansRegular';font-size:12px;line-height:20px;position:relative;display:block;transition:max-height 0.4s}
.product__description-expand{display:none;width:100%;font-size:12px;text-transform:uppercase;text-align:center;background:white;height:60px;position:absolute;bottom:0;line-height:60px;letter-spacing:2px;cursor:pointer}
.product__description-expand:before{content:'';display:block;width:100%;height:100px;position:absolute;bottom:60px;background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%);transition:opacity 0.3s}
.product__description--collapsed{max-height:200px;overflow:hidden;padding-bottom:40px}
.product__description--collapsed .product__description-expand{display:block}.product__description--collapsed .product__description-expand:before{opacity:1}
.product__description--expanded{max-height:1400px;overflow:hidden;padding-bottom:40px}
.product__description--expanded .product__description-expand{display:block}
.product__description--expanded .product__description-expand:before{opacity:0}


/*

.
.
.
.
.
.
.
.
.
*/





    
    .d_lightBox { position:relative; }
    
    /*백그라운드*/
    #dd_lightBox_overlay { position:fixed; z-index:9998; display:none; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.5; -webkit-opacity:0.5; }
    
    #dd_lightBox{
        position:fixed;
        overflow:hidden;
        z-index:9999;
        left:0;
        top:0;
        display:none;
        background:#000; /*로딩*/
        width:1265px; /*기본사이즈, 이후 이미지원본사이즈로 조정*/
        height:200px;
        padding:70px 10px 10px 10px; /*여백패딩*/
        margin-left:-5px; /*패딩값의 절반*/
        margin-top:-15px; /*패딩값의 절반*/
        box-shadow:3px 3px 30px rgba(0,0,0,0.5);
        border-radius:5px;
        -webkit-border-radius:5px;
    }
    #dd_lightBox #dd_img_wrap { background:#ff0000; padding:15px; overflow:hidden; }
    #dd_lightBox #dd_iframe { width:1080px;height:607px; }/*유투브기본사이즈  개별사이즈는 data-size="가로x세로" */
    
    #dd_lightBox #dd_title { position:absolute; left:10px; top:10px; font-family:'Nanum Gothic'; font-size:15px; font-weight:700; color:#ddd; }
    #dd_lightBox #dd_page { position:absolute; left:10px; top:35px; font:'verdana' normal 12px; color:#999; }
    
    #dd_lightBox #dd_next{position:absolute;right:3px;top:50%;margin-top:0px;background:url('/_wg/img/DB_etc21/lightbox-btn-next.gif') no-repeat;width:70px;height:70px;cursor:pointer}
    #dd_lightBox #dd_prev{position:absolute;left:10px;top:50%;margin-top:0px;background:url('/_wg/img/DB_etc21/lightbox-btn-prev.gif') no-repeat;width:63px;height:32px;cursor:pointer;z-index:10}
    #dd_lightBox #dd_close{position:absolute;right:10px;top:10px;background:url('/_wg/img/DB_etc21/close_btn.png') no-repeat;width:39px;height:39px;cursor:pointer}
    
    
    /* 1265px 이하 */
    @media all and (max-width:1265px){
        #dd_lightBox #dd_iframe { width:860px;height:485px; }/*유투브기본사이즈  개별사이즈는 data-size="가로x세로" */
    }

/* BASIC css end */

